@charset "utf-8";
/* CSS Document */

/*font choices*/
/*
	paragraph: font-family: "Lora", serif;
	headline: font-family: "Gravitas One", serif;
*/

/*Poster Colors
	Black: #080A0D;
	Dark pink: #D5A7B3;
	Olive green: #707317;
	Yellow: #F9DD9B;
	Orange: #F2B279;
	bright green: #DEF22C;
*/

* {
	/* global selector */
	box-sizing: border-box;
	margin: 0;
}
/* element selector */
body {
	margin:0 auto;
	padding:0;
	width:100;
}

/* sets fonts for headers */
h1, h2, h3, h4, h5, h6 {
	
	font-family: "Gravitas One", serif;
	
}

/* sets fonts for paragraphs*/
p {
	font-family: "Lora", serif;
}

img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*main nivigation*/
#mainNav {
	overflow: hidden;
	margin: 0;
	/*displays as a box */
	display: block;
	position: fixed;
	background-color: #F2B279;
	width: 100%;
	font-family: "Gravitas One", serif;
	height: 45px;
	
}

#mainNav a { /*header text*/
	float: left;
	margin: 0;
	display: inline-block;
	color: #080A0D;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none; /*removes underline*/
}

#mainNav a:hover {
	background-color: #080A0D;
	color: #F2B279;
	font-weight: bold
}

#mainNav-right .active {
	background-color: #D5A7B3;
	color: #080A0D;	
}



/*aligns nav bar right*/
#mainNav-right {
	float: right
}

/*clear floats after the columns*/
.row:after {
	content: "";
	display: table;
	clear: both;
}

/*banner section*/

.home_bg {
	background: #F9DD9B url("../images/houseStreet_photoshop.png")no-repeat center center;
	background-size: cover;
	height: 150px;
	margin-top: 25px;
	
}

.home_bg h1 {
	text-align: center;
	line-height: 150px;
	color: #D5A7B3;
	font-size: 4em;
	text-shadow: 3.5px 2px #080A0D;
}

/* creates 2 column layout*/
.container {
	display: flex;
	flex-direction:row;
	justify-content: center;
	align-items: baseline;
}


.community {
	margin: 0;
	padding: 0.5em;
	flex-basis: 40%;
	/*2 coluimns width 40%*/
}

.community h2 { /*header text color and sizes*/
	font-size: 2em;
	text-align: center;
	font-weight: 900;
	color: #CB686A;
	text-shadow: 1px 1.5px #080A0D;
}

.local {
		background:white url("../images/oldhouse.jpg") no-repeat center center;
		background-size: cover;
		height: 400px;
		}

.staff {
		background:white url("../images/garden_women.jpg") no-repeat center center;
		background-size: cover;
		height: 400px;
		}

.social {
	background:white url("../images/street_chair.jpg") no-repeat center center;
		background-size: cover;
		height: 400px;
}

.volunteer {
	background:white url("../images/man_and_women.jpg") no-repeat center center;
		background-size:cover;
		height: 200px;
}


footer {
	background-color: #707317;
	text-align: center;
	line-height: 60px;
	font-color: #080A0D;
	
}

/*start of about page*/


.about_bg h1 {
	text-align: center;
	line-height: 150px;
	color: #D5A7B3;
	font-size: 4em;
	text-shadow: 3.5px 2px #080A0D;
}

/*contact page start*/

.contact_bg h1 {
	text-align: center;
	line-height: 150px;
	color:#707317;
	font-size: 4em;
	text-shadow: 3.5px 2px #080A0D;
}





/*background*/
.about_bg h1{
	background: #F9DD9B url("../images/sheep_together.jpg")no-repeat center center;
	background-size: cover;
	height: 150px;
	margin-top: 25px;
}

.contact_bg {
	background: #F9DD9B url("../images/telephone_wires.jpg")no-repeat center center;
	background-size: cover;
	height: 150px;
	margin-top: 25px; 
}
